RubyGems Navigation menu

kittyverse-graphql 0.0.1

kittyverse-graphql - (lite) web client (helpers) for using CryptoKitties (HTTP JSON) GraphQL APIs

Versies:

  1. 0.0.1 - April 07, 2021 (8 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

  • hoe ~> 3.22
  • rdoc >= 4.0, < 7
  • Eigenaren:

    Pushed by:

    Authors:

    • Gerald Bauer

    SHA 256 checksum:

    0c01b07df9e475b99b91f16ae2c157e564dab9d5cf453a3bd1f9059a9f543043

    Total downloads 1.959

    Voor deze versie 1.959

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Public Domain

    Required Ruby Version: >= 2.3

    Links: